Subject: Re: 2.4 problems

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 1 Sep 2000 12:57:38 +0200

>You mean when I type on the local "dead" keyboard? I couldn't test this
>yet, because the machine from which I sshed in was 15 km away at work.
>And after a while I had the bad idea to type "hwclock -r", upon which
>the 6400 was really dead, so I could not test it any further. While I
>observed it, the ADB interrupt did not increase.

Ok, so it looks like Cuda gets dead.

Iain Sandoe recently did work to improve the robustness of the Cuda state
machine. I didn't yet have time to look at his code, but it may be
interesting for you to test his patch.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/